body{margin:0;}
h1{color:#323232;padding:0;margin:0;}
h1,h2,h3,h4,p,.banner-button,.pro-button,.quote-button,.faq-zebra,.customer-name,.customer-location,.call-us-bottom{font-family: 'Merriweather Sans', sans-serif;}
h2,h3,h4{color:#333333;padding:0;margin:0;}
h1{font-weight:700;font-size:40px;line-height:46px;margin-top:20px;}
h2{font-size:32px;line-height:38px;}
h2,h3,h4{font-weight:700;}
h3{font-size:24px;line-height:30px;}
p{color:#333333;padding:0;margin:0;}
p{font-size:16px;line-height:24px;font-weight:300;}
.container,.main-products,.shop-industry,.how-works,.product-gallery,.pro-col,.steps-row,.step-col,.faq-sec,.customer-says,.review-col,.business-description,.help-sec,.banner-txt,.banner-con{height:auto;overflow:hidden;}
.container,.banner-con{width:90%;margin:0 auto;}
#banner,#products,#industrial,#works,#faqs,#customer-reviews,#text-content,#assistance{display:block;}
.main-banner{background: url(https://www.rushcustomboxes.com/img/custom-boxes.png);background-position:center;background-size:cover;height:498px;width:100%;}
.banner-txt{width:550px;height:auto;padding:15px 0 50px 0;margin:30px 0;background-color: rgba(255, 255, 255, .8);border-radius:7px;}
.banner-txt h2{font-size:22px;line-height:28px;margin:15px 0;color:#323232}
.banner-txt p{color:#323232}
.banner-button,.pro-button,.quote-button{background-color:#f4bc1f;border:none;padding:12px 16px;border-radius:5px;color:#333333;font-weight:700;font-size:16px;cursor:pointer;margin:30px 0 0 0;transition: border-radius 1s;display:inline-block;}
.banner-button:hover,.pro-button:hover,.quote-button:hover{border-radius:50px;}
.banner-wrap{width:90%;height:auto;overflow:hidden;margin:0 auto;}
.main-products,.shop-industry,.how-works,.faq-sec,.customer-says,.help-sec{width:100%;text-align:center;padding:60px 0;}
.main-products h2,.shop-industry h2,.how-works h2,.faq-sec h2,.customer-says h2,.help-sec h2{display:inline-block;}
.line-dvd,.line-dvd-02{height:2px;border-bottom:5px solid #333333;display:block;margin:13px auto 16px auto;border-radius:50px;}
.line-dvd{width:75px;}
.line-dvd-02{width:35px;}
.product-gallery,.steps-row{width:100%;}
.pro-col,.step-col,.review-col{width:30%;display:inline-block;vertical-align:top;border:1px solid #e8e8e8;border-radius:10px;padding-bottom:30px;margin:50px 1.5% 0 1.5%;}
.step-col,.review-col{width:30%;}
.review-col p{font-size:16px;line-height:24px;}
.pro-col{width:21%;}
.pro-col p,.step-col p{width:90%;margin:0 auto;font-size:16px;line-height:24px;}
.pro-col h3,.step-col h3{margin:10px 0;}
.pro-col img,.step-col img{width:100%;height:auto;}
.step-col{border:none;}
.step-col img{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.faq-zebra{border-collapse:collapse;width:100%;margin-top:50px;}
.faq-zebra td{text-align:left;font-size:16px;line-height:22px;padding:14px 16px;font-weight:300;}
.faq-zebra tr:nth-child(odd){background:#faf2db;}
.customer-says{background-color:#f4bc1f;}
.review-col{width:21.5%;background-color:#f7f7f7;margin:85px 1.5% 0 1.5%;padding:30px 20px 40px 20px;}
.customer-name{font-size:20px;line-height:26px;font-weight:700;color:#333333;}
.review-col img{margin:15px 0;}
.customer-location{font-weight:300;color:#474646;font-size:14px;line-height:20px;}
.business-description{padding:30px 0 30px 0;}
.business-description h2{margin:50px 0 20px 0;}
.business-description p{line-height:24px;margin:15px 0;}
.call-us-bottom{margin:20px 0;color:#1a4478;font-weight:700;font-size:20px;line-height:26px;}
.faq-zebra ol{margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;}
@media (max-width: 1182px) {
.pro-col{width:30%;}
}
@media (max-width: 908px) {
.pro-col{width:45%;}
.step-col{width:90%;}
.review-col{width:43%;}
}
@media (max-width: 700px) {
.banner-txt{width:90%;height:auto;margin:30px auto;}
}
@media (max-width: 600px) {
.pro-col{width:90%;}
.review-col{width:86%;}
.main-banner{height:500px}
.banner-txt h1{font-size:32px;line-height:38px;}
.banner-txt h2{font-size:16px;line-height:22px;margin:15px 0;}
}
@media (max-width: 450px) {
.main-banner{height:550px}
}
@media (max-width: 390px) {
.main-banner{height:650px}
}
@media (max-width: 300px) {
.main-banner{height:700px}
}
@media (max-width: 250px) {
.main-banner{height:850px}
}

/*
F4BC1F
467AF4
333333
*/